
body,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: 'Open Sans', Helvetica, Arial, sans-serif!important;
}

html,body
{
    width: 100%;
 
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}

#nav-bar a {
    color:#fff;
    
    
}

#nav-bar {
    color:#fff;
    font-size:15px;
    padding-top:15px;
    text-align:center;
}

.nav-spacer {

padding-left:5px;
padding-right:5px;

}

#top-stripe {

z-index:100;

}

.banner { position: relative; overflow: auto; }
    .banner li { list-style: none; }
        .banner ul li { float: left; }

#top-two {
    /*background-image: url("../images/plumber.png");
    background-repeat: no-repeat;
    background-position: 200px 10px ;
    z-index:1000;*/


}

#blue-stripe {

background-color:#3A81BF;
padding-bottom:20px;

}

.mobile-top {
    margin-top:20px;
}

.custom-bullet ul {

   margin:0px;
   padding: 0px;
    
}

.custom-bullet li {
    margin: 0px;
    padding: 0px;
    text-indent: -40px;
    margin-left: 80px;
    margin-bottom: 20px;
}

.custom-bullet li:before
{
    /*Using a Bootstrap glyphicon as the bullet point*/
    content: "\e092";
    font-family: 'Glyphicons Halflings';
    font-size: 20px;
    float: left;
    margin-top: 0px;
    margin-left: 0px;
    color: #84C1F7;
}


.li-span {
    font-size:20px;
    color:#fff;
    margin: 5px 0 20px 40px;  

}

.plumber-blue {
    color:#015B9E;
}

.plumber-red {
    color:#EC1B2E;
}

.plumber-services {

    color:#202020;
    font-size:1.2em;
}

.header-image {

    float:left; margin-top:10px; margin-left:10px;
}

#top-bar {
    color:#fff;
    padding-top:5px;
    width:89%;
}

.top-bar-right {

    float:right;

}

.top-bar-left {


}




#top-bar {
    color:#fff;
    font-size:20px;
    
    text-align:center;
    width:89%;
}

.top-bar-right {
    color:#fff;
    font-size:14px;
    text-align:center;
    float:right;
    display:none;
    
}

.top-bar-left {
    color:#fff;
    font-size:14px;
    text-align:center;
    float:-left;
    display:none;
    margin-left:-100px;
    

}



}



.plumber-blue-box {

        background: #01508B; 
        padding:20px; 
        width:90%; 
        margin-top:20px;
        font-size: 10px;

    }

.blue-box-text {

    font-size: 1em;
}

#top-bar {
    color:#fff;
    font-size:20px;
    padding-top:5px;
    text-align:center;
    width:89%;

}

.logo-header {
    margin-top:80px;
    width:120px;
}

.call-header {
    margin-top:20px;
    
    margin-left:15px;
    width:100px;
}

.photo-size {

width:90%;
float:left;
}

@media(min-width:540px){

.photo-size {

width:90%;
float:left;
}

.logo-header {
    margin-top:80px;
    width:309px;
}

.call-header {
    margin-top:-200px;
    
    margin-left:110px;
    width:200px;
}

}




@media(max-width:767px){



.blue-box-text {

    font-size: 1em;
}




}
@media(min-width:768px){

    
    .plumber-blue-box {

        background: #01508B; padding:50px;  margin-top:20px; margin-bottom:-40px;

    }

.logo-header {
    margin-top:80px;
    width:309px;
}

.call-header {
    margin-top:20px;
    margin-left:120px;
    width:200px;
}

.blue-box-text {

    font-size: 1.5em;
}
    
#nav-bar a {
    color:#fff;
    font-size:18px;
    padding-top:10px;
}

#nav-bar {
    color:#fff;
    font-size:20px;
    padding-top:10px;
    text-align:center;
}

.nav-spacer {

padding-left:40px;
padding-right:40px;

}


.top-bar-left {
    color:#fff;
    font-size:16px;
    padding-top:13px;
    text-align:center;
    float:left;
    display:block;
    margin-left:-100px;   

}
   
.top-bar-right {
    color:#fff;
    font-size:16px;
    text-align:center;
    float:right;
    display:block;
    padding-top:13px;
}


}
@media(min-width:992px){
.blue-box-text {

    font-size: 2em;
}


#top-bar {
    color:#fff;
    font-size:12px;
    padding-top:5px;
    text-align:center;
    width:89%;

}

.logo-header {
    margin-top:80px;
    width:309px;
}

.top-bar-right {
    color:#fff;
    font-size:18px;
    text-align:center;
    float:right;
    display:block;
    padding-top:10px;
}

#nav-bar a {
    color:#fff;
    font-size:15px;
    padding-top:10px;
}

#nav-bar {
    color:#fff;
    font-size:20px;
    padding-top:10px;
    text-align:center;
}

.nav-spacer {

padding-left:40px;
padding-right:40px;

}

.top-bar-left {
    color:#fff;
    font-size:18px;
    padding-top:10px;
    text-align:center;
    float:-left;
    display:block;
        margin-left:-100px;   

}

.mobile-top {
    margin-top:0px;
}


}
@media(min-width:1200px){


    .header-image {

    float:left; margin-top:10px; margin-left:180px;
}
        




#nav-bar a {
    color:#fff;
    font-size:18px;
    padding-top:10px;
}

#nav-bar {
    color:#fff;
    font-size:20px;
    padding-top:10px;
    text-align:center;
}

.nav-spacer {

padding-left:40px;
padding-right:40px;

}

#top-bar {
    color:#fff;
    
    padding-top:5px;
    text-align:center;
    width:89%;

}

.top-bar-right {
    color:#fff;
    font-size:18px;
    text-align:center;
    float:right;
    display:block;
}

.top-bar-left {
    color:#fff;
    font-size:18px;
    padding-top:10px;
    text-align:center;
    float:-left;
        margin-left:-100px;
    

}

.logo-header {
    margin-top:80px;
    width:269px;
}

.call-header {
    margin-top:-140px;
    margin-left:500px;
    width:209px;
}

@media(min-width:1240px){


    .header-image {

    float:left; margin-top:10px; margin-left:180px;

        


}

#nav-bar a {
    color:#fff;
    font-size:18px;
    padding-top:10px;
}

#nav-bar {
    color:#fff;
    font-size:20px;
    padding-top:10px;
    text-align:center;
}

.nav-spacer {

padding-left:40px;
padding-right:40px;

}

#top-bar {
    color:#fff;
    
    padding-top:5px;
    text-align:center;
    width:89%;

}

.top-bar-right {
    color:#fff;
    font-size:18px;
    text-align:center;
    float:right;
    display:block;
}

.top-bar-left {
    color:#fff;
    font-size:18px;
    padding-top:10px;
    text-align:center;
    float:-left;
        margin-left:-100px;
    

}

.logo-header {
    margin-top:80px;
    width:349px;
}

.call-header {
    margin-top:-140px;
    margin-left:520px;
    width:209px;
}

}

@media(min-width:1260px){


    .header-image {

    float:left; margin-top:10px; margin-left:180px;

        


}

#nav-bar a {
    color:#fff;
    font-size:18px;
    padding-top:10px;
}

#nav-bar {
    color:#fff;
    font-size:20px;
    padding-top:10px;
    text-align:center;
}

.nav-spacer {

padding-left:40px;
padding-right:40px;

}

#top-bar {
    color:#fff;
    

    text-align:center;
    width:89%;

}

.top-bar-right {
    color:#fff;
    font-size:20px;
    text-align:center;
    float:right;
    display:block;
    margin-right:55px;
    margin-top:-4px;
}

.top-bar-left {
    color:#fff;
    font-size:20px;
    text-align:center;
    float:-left;
    margin-left:-100px;
    margin-top:-4px;   

}

.logo-header {
    margin-top:80px;
    width:349px;
}

.call-header {
    margin-top:20px;
    margin-left:270px;
    width:209px;
}

.lean-fade-color {

background: #D2D2D2;
border-radius: 5px;

}

.lean-fade{
    -webkit-transition:all 5s;
    -moz-transition:all 5s;
    -o-transition:all 5s;
    -ms-transition:all 5s;
    transition:all 5s;
}
